PHP Handbuch
Zurück |  | Weiter

# SWFButton

(PHP 4 >= 4.0.5)

SWFButton -- SWFButton Class

## Beschreibung

## Class Members

### Methoden

SWFButton->__construct()
SWFButton->addAction()
SWFButton->addASound()
SWFButton->addShape()
SWFButton->setAction()
SWFButton->setDown()
SWFButton->setHit()
SWFButton->setMenu()
SWFButton->setOver()
SWFButton->setUp()

Zurück | Zum Anfang | Weiter
SWFBitmap->getWidth() | Nach oben | SWFButton->__construct()